@charset "UTF-8";

/*------------------------------------*\
    #STATES
\*------------------------------------*/

/*--- visibility ---------------------*/

.hidden { display: none; }
.transparent { opacity: 0; }
.opaque { opacity: 1; }
.invisible { visibility: hidden; opacity: 0; height: 0; }

/*--- transitions --------------------*/

.no-transition {
  transition: none !important;
}

/*--- overflow -----------------------*/

.of-hidden { overflow: hidden; }

/*--- cursor -------------------------*/

.pointer {
  cursor: pointer;
}

.resp-4-inline-visible,
.resp-5-visible {
  display: none;
}

.resp-4-flex {
  display: none;
}

.hover-u-line {
  border-bottom: 1px solid transparent;
  padding-bottom: .1em;
  transition: .2s;
}

.hover-u-line:hover {
  border-bottom: 1px solid rgba(255,255,255,1);
}